/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*
########### Landing Page ###########
*/

.hidden_label {
    display: none;
}

.infusion-field-input-container {
    width: 100%;
    border: 1px solid #f7323f !important;
}

.infusion-captcha {
    text-align: center;
    padding-top: 15px;
}

.infusionsoft-captcha-padding {
    padding-top: 15px;
}

.infusion-submit input {
    width: 100%;
    padding: 10px;
    background-color: #f7323f;
    border: 1px solid #f7323f;
    color: #ffffff;
    font-size: 16px;
    margin-top: 10px;
}

.infusion-submit input:hover {
    background-color: #DE1D2A;
}

.infusion-field-input-container.half_size {
    width: 49%;
    display: inline-block;
}

.infusion-field-input-container.half_size.right {
    float: right;
}

.infusion-field-input-container.half_size.left {
    float: left;
}

.mediary-justify {
    text-align: justify;
}

.mediary-process .mk-process-icon {
    display: none;
}

.mediary-process ul:before {
    border: none !important;
}

.mediary-process .mk-process-detail h3 {
    color: #f7323f !important;
    font-size: 24px !important;
    margin: 20px 0;
}

.mediary-landing-sign-up-wrapper {
    padding: 30px !important;
    background-color: #e4e4e4;
}

.mediary-landing-logo img {
    width: 500px;
}

.coming-soon-heading {
    font-size: 60px;
}

.mediary-thank-you-text {
    margin-bottom: 10px;
    text-align: center;
}

.mk-footer-copyright {
    width: 100%;
    text-align: center;
}

@media (min-width: 768px) {
    .mediary-landing-left-content-wrapper {
        padding-right: 30px !important;
    }

    .mediary-landing-page-wrapper {
        padding-top: 50px;
    }
}

/* ################################### Home Page ################################### */

.header-logo {
    padding: 15px 0;
}

.mediary-white-text {
  color: #ffffff !important;
}

/* ################################### General Styling ################################### */

.list-full-size-text {
  font-size: 16px;
}

.list-full-size-text li {
    margin-bottom: 10px;
}

.mediary-callout-span {
    font-size: 2em;
}

.mediary-underline {
    text-decoration: underline;
}

.mediary-title-full-stop {
    color: #F7323F;
    font-weight: bold;
}

.mediary_alpha-list {
    list-style-type: lower-alpha;
}

/* ################################### Subscription Page ################################### */

.mediary-subscription-side-panel, .mediary-subscription-middle-panel {
    position: relative;
}

.mediary-subscription-option-wrapper {
    text-align: center;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
}

.mediary-subscription-option-wrapper.grey {
    border-color: #e4e4e4;
}

.mediary-subscription-option-heading-wrapper {
    padding: 20px;
}

.mediary-subscription-option-heading-wrapper.grey {
    background: #e4e4e4;
}

.mediary-subscription-option-heading-wrapper.grey h2,
.mediary-subscription-option-heading-wrapper.grey h3,
.mediary-subscription-option-heading-wrapper.grey p {
    color: #404040 !important;
}

.mediary-subscription-option-heading-wrapper.red h2,
.mediary-subscription-option-heading-wrapper.red h3,
.mediary-subscription-option-heading-wrapper.red p {
    color: #ffffff !important;
}

.mediary-subscription-option-wrapper.red {
    border-color: #F7323F;
}

.mediary-subscription-option-heading-wrapper.red {
    background: #F7323F;
}

.package-weekly-cost {
    font-size: 44px !important;
    margin: 0;
}

.per-week-subscript {
    font-size: 0.5em;
}

.package-monthly-cost {
    margin: 0 !important;
}

.mediary-subscription-option-content-wrapper {
    padding: 45px 30px 25px 30px;
}

.package-includes-title {
    margin-bottom: 20px;
}

.package-includes-content {
    line-height: 2.5em;
    margin: 0;
}

.subscribe-button {
    padding: 12px 20px;
    border-radius: 5px;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    margin: 20px;
    line-height: 1.5em;
    border-width: 3px;
    border-style: solid;
}

.subscribe-button.grey {
    background: #e4e4e4;
    border-color: #e4e4e4;
}

.subscribe-button.red {
    color: #ffffff;
    background: #F7323F;
    border-color: #F7323F;
}

.subscribe-button:active {
    border-style: inset;
}

@media (min-width: 768px) {
    .mediary-subscription-panel {
        padding: 3px !important;
    }
}

@media (max-width: 767px) {
    .mediary-subscription-panel {
        padding: 15px !important;
    }
}

/* ################################### About Us Page ################################### */

.mediary-cta-wrapper {
    padding: 10px 30px;
    border-left: 3px solid #F7323F;
}

.mediary-cta-heading {
    letter-spacing: 1px;
}

.mediary-cta-body {
    letter-spacing: 1px;
    font-size: 20px;
    color: #404040;
}

.mediary-philosophy-list {
    margin: 0;
}

.mediary-philosophy-list li {
    color: #F7323F;
}

.mediary-philosophy-list li span {
    color: #222222;
}

.mediary-side-cta-wrapper {
    /*background-color: #e4e4e4;*/
    padding: 40px !important;
}

.mediary-side-cta-wrapper.white {
    background-color: #ffffff;
    padding: 10px 20px !important;
}

.mediary-justified {
    text-align: justify;
}

/* ################################### Register Page/s2Member Forms ################################### */

.s2member-pro-stripe-form-section-title {
    font-family: Raleway, san-serif !important;
    border-color: #F7323F !important;
}

.s2member-pro-stripe-form-billing-method-section-title,
.s2member-pro-stripe-form-registration-section-title,
.s2member-pro-stripe-cancellation-form-section-title,
.s2member-pro-stripe-form-response-error,
.s2member-pro-stripe-form-response-info,
.s2member-pro-stripe-update-form-section-title,
.s2member-pro-stripe-form-custom-fields-section-title,
.s2member-pro-stripe-form-billing-address-section-title {
    background: none !important;
}

.s2member-pro-stripe-form-response-info,
.s2member-pro-stripe-form-response-error {
    padding-right: 10px !important;
}

.s2member-pro-stripe-form-billing-address-section-title:after {
    content: "\f041";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-form-custom-fields-section-title:after {
    content: "\f0f6";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-cancellation-form-section-title:after {
    content: "\f05e";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-form-response-info:after {
    content: "\f05a";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-form-response-error:after {
    content: "\f071";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-update-form-section-title:after {
    content: "\f021";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-form-billing-method-section-title:after {
    content: "\f09d";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-form-registration-section-title:after {
    content: "\f007";
    font-family: FontAwesome;
    float: right;
    padding-right: 5px;
    font-size: 36px;
    color: #F7323F;
}

.s2member-pro-stripe-submit,
#ws-plugin--s2member-profile-submit {
    background: #F7323F;
    color: #ffffff;
    padding: 12px 20px;
    border: 3px solid #F7323F;
    font-size: 18px;
    border-radius: 5px;
    width: auto !important;
}

#s2member-pro-stripe-checkout-submit:active,
#ws-plugin--s2member-profile-submit:active {
    border-style: inset;
}

.ws-plugin--s2member-profile-field-divider-section {
    color: #F7323F !important;
}

#ws-plugin--s2member-profile table td {
    text-align: left;
}

.mk-process-steps ul li .mk-process-detail h3 {
    font-size: 26px !important;
}

/* Contact Us Page */

.mediary-contact_icon {
    font-size: 24px;
    background: #F7323F;
    padding: 13px 15px;
    display: inline-block;
    border-radius: 50px;
    color: #ffffff;
    margin-right: 20px;
}

.mediary-contact_wrapper {
    font-size: 16px;
    display: block;
}

.mediary-contact_heading {
    color: #F7323F;
    display: block;
}

.mediary-contact_input, .mediary-contact_textarea {
    width: 100% !important;
    border-color: #afafaf !important;
    font-size: 16px !important;
}

.mediary-contact_input.half-row.right-spacing {
    margin-right: 2%;
}

.mediary-contact_input.half-row {
    width: 49% !important;
    display: inline-block;
    float: left;
}

.mediary-contact_input {
    margin-bottom: 12px !important;
}

.mediary-contact_submit {
    margin-top: 10px;
    background: #F7323F;
    border: none;
    color: #ffffff;
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
}

.mediary-contact_submit:hover {
    background: #F7323F;
}

@media (max-width: 767px) {
    .mediary-contact_icon {
        margin: 0 10px;
    }

    .mediary-mobile_center_column,
    .mediary-contact_wrapper {
        text-align: center;
    }
}

/* ################################### Customary Page ################################### */

.mediary-customary_right_align {
    float: right;
    font-size: 20px;
    padding-right: 30px;
}

.mediary-red_text {
    color: #F7323F;
}

.gform_footer .gform_button.button {
    padding: 10px 35px !important;
    font-size: 18px !important;
    font-weight: bold !important;
    border: 3px solid #f7323f;
    background-color: #f7323f;
    color: #ffffff;
    border: 3px solid #F7323F !important;
    border-radius: 5px;
}

.gform_footer .gform_button.button:active {
    border-style: inset !important;
    background-color: #f7323f !important;
}

.gform_footer .gform_button.button:hover {
    background-color: #f7323f !important;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: normal !important;
}

#mk-responsive-nav {
    padding-bottom: 150px;
}

.mediary-bold {
    font-weight: bold;
}

@media (max-width: 767px) {
    .mediary-cta-body {
        font-size: 16px;
    }

    .mediary-justified {
        text-align: left;
    }

    .mediary-cta-wrapper {
        padding: 0;
        border-left: none;
    }
  
    .mediary-side-cta-wrapper {
        padding: 0 0 30px 0 !important;
    }
}

.ui-tabs-anchor {
    font-size: 16px !important;
}

.mediary-side-cta-wrapper.no-vertical-padding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.mk-process-icon {
    background-color: #f7323f;
}

.mk-process-icon:hover {
    background-color: #ffffff !important;
}

.mk-process-steps li i {
    color: #ffffff !important;
}

.mk-process-steps li:hover i {
    color: #f7323f !important;
}

.mk-process-steps li:hover .mk-process-icon {
    background-color: #ffffff !important;
}

.sam-slider_caption {
    text-shadow: 0px 2px 5px black;
}

.transparent-header li a {
    color: #ffffff !important;
}

@media (max-width: 767px) {
    .mk-header-bg {
        background-color: #ffffff !important;
    }
}

.sam-video_frame_wrapper {
    background: url('https://mediary.com.au/wp-content/uploads/2015/11/flat-ipad1.png');
    background-size: contain;
    padding: 10% 9.5%;
    background-position: 50% 42%;
    background-repeat: no-repeat;
}

.mediary-down_nav {
    display: block;
}

.mediary-down_nav:before {
    content: "\f078";
    font-family: "FontAwesome";
    color: #ffffff;
}

.s2member-pro-stripe-form-section>div.s2member-pro-stripe-form-coupon-div input[type="text"] {
    width: 100% !important;
    margin-bottom: 15px !important;
}

#s2member-pro-stripe-checkout-coupon-apply {
    background: #F7323F;
    color: #ffffff;
    padding: 12px 20px;
    border: 3px solid #F7323F;
    font-size: 18px;
    border-radius: 5px;
    width: auto !important;
}

.mediary-404_title {
    font-family: "Raleway";
    color: #F7323F;
    font-weight: bold;
    padding-bottom: 45px !important;
}

.mediary-cta_nav_link a {
    padding: 15px;
    background: #F7323F;
    color: #ffffff !important;
    border-radius: 5px;
}

.mediary-cta_nav_link a:after {
    background-color: #ffffff !important;
}

.mediary-content_sample_wrapper,
.mediary-content_sample_wrapper img {
    margin-bottom: 1em;
}

.mediary-content_sample_title {
    font-weight: bold;
    text-align: center;
    padding: 0 1em;
    margin-bottom: 11px;
    transition: all 0.5s;
}

.mediary-content_sample_wrapper {
    padding: 5px;
    border: 1px solid #EFEFEF;
    transition: all 0.5s;
}

.mediary-content_sample_wrapper:hover {
    border-color: #F7323F;
    transition: all 0.5s;
}

.mediary-content_sample_wrapper:hover .mediary-content_sample_title {
    color: #F7323F;
    transition: all 0.5s;
}

.mediary-accept_terms_link {
    font-weight: bold;
}

.header-sticky-ready .mediary-cta_nav_link a {
    padding: 10px !important;
}